apt-get update yields error code (1)

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read how to get help

apt-get update yields error code (1)

Postby Spewbacca on Wed Aug 29, 2007 2:01 pm

Although I am able to browser to:
http://security.ubuntu.com/ubuntu/dists ... nary-i386/
via Firefox, I continue to receive the following result. Why or what would cause this to occur?

TIA
--Spewy


root@JoeH-Cassandra-desktop:~# apt-get update
Get:1 http://archive.ubuntu.com feisty Release.gpg [191B]
<snip>
Hit http://archive.ubuntu.com feisty-proposed/multiverse Packages
99% [8 Packages gzip 0] [Release gpgv 32437] [Waiting for headers]
gzip: stdin: not in gzip format
Err http://security.ubuntu.com feisty-security/universe Packages
Sub-process gzip returned an error code (1)
Hit http://medibuntu.sos-sts.com feisty/non-free Packages
Hit http://archive.ubuntu.com feisty-updates/main Packages
Hit http://archive.ubuntu.com feisty-updates/restricted Packages
Hit http://archive.ubuntu.com feisty-updates/universe Packages
Hit http://archive.ubuntu.com feisty-updates/multiverse Packages
Hit http://archive.ubuntu.com feisty-updates/main Sources
Hit http://archive.ubuntu.com feisty-updates/restricted Sources
Hit http://archive.ubuntu.com feisty-updates/universe Sources
Hit http://archive.ubuntu.com feisty-updates/multiverse Sources
Hit http://archive.ubuntu.com feisty-backports/main Packages
Hit http://archive.ubuntu.com feisty-backports/restricted Packages
Hit http://archive.ubuntu.com feisty-backports/universe Packages
Hit http://archive.ubuntu.com feisty-backports/multiverse Packages
Hit http://archive.ubuntu.com feisty-backports/main Sources
Hit http://archive.ubuntu.com feisty-backports/restricted Sources
Hit http://archive.ubuntu.com feisty-backports/universe Sources
Hit http://archive.ubuntu.com feisty-backports/multiverse Sources
Fetched 8B in 2s (4B/s)
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... ackages.gz Sub-process gzip returned an error code (1)
Reading package lists... Done
E: Some index files failed to download, they have been ignored, or old ones used instead.
root@JoeH-Cassandra-desktop:~#
Spewbacca
Level 1
Level 1
 
Posts: 25
Joined: Mon Aug 27, 2007 5:56 pm
Location: Virginia - USA

Linux Mint is funded by ads and donations.
 

Postby Boo on Thu Aug 30, 2007 12:34 am

the first thing i see is that you are using the wrong (old) medibuntu repo.
it is now

http://packages.medibuntu.org/ feisty free non-free

change this in your /etc/apt/sources.list

then try again.

I think you may have just been unlucky with the gzip error.

:D
Image
Now where was i going? Oh yes, crazy!
User avatar
Boo
Level 8
Level 8
 
Posts: 2364
Joined: Mon Mar 26, 2007 7:48 am


Return to Other topics

Who is online

Users browsing this forum: No registered users and 3 guests